@font-face{
    font-family: 'Cairo';
    font-style: normal;
    font-stretch: normal;
    src: url('fonts/Cairo-Regular.ttf') format('truetype');
}
@font-face{
    font-family: 'Kufi';
    font-style: normal;
    font-stretch: normal;
    src: url('fonts/Kufi.ttf') format('truetype');
}
*{
    font-family: 'Cairo', sans-serif;
}
html, body {
    font-family: 'Cairo'!important;
    height: 100%;
    margin: 0;
  }
  main
  {min-height: 100vh;
      margin-top:-90px;
      padding-top:90px;
      padding-bottom:50px;
  } 
  
 
  #pagcontent {
    
    min-height: 100%; 
   
 }
  
  #sticky-footer {
    flex-shrink: none;
}
  
.show>.btn-primary.dropdown-toggle {
    color: #fff;
  
    background-color: #00cccc!important;
    border-color: #00cccc!important;
}
.btn-primary:hover ,.btn-primary.focus, .show>.btn-primary:hover ,.show>.btn-primary.dropdown-toggle:hover
{color: #fff;
  
    background-color: #00cccc!important;
    border-color: #00cccc!important;}
a:hover
{text-decoration: none!important;}
a:leave
{text-decoration: none!important;}
.dired{
    direction: rtl;
   
}
.outerform img
{
    width:300px;
}

.modal-dialog {
    max-width: 500px;
    margin: 10rem auto!important;
}
.navbar-light .navbar-brand {
    color: rgba(0,0,0,.9);
        width: 160px;
}
.navbar-brand img
{
    width:100%;
}
.logofooter img
{
    width: 150px!important;
}
.banner
{
    background: linear-gradient(90deg, #00CCCC, #6699CC);

}
.banerbsckgrounnd
{
     background: linear-gradient(90deg, #00CCCC, #6699CC);
       position: absolute;
    top: 0px;
    left: 0px;
    width:100%;
    height: 420px;
    z-index: -1;
}
.bgsh
{
    background: white;
    max-height: 700px;
    padding:0!important;
}
.sbox
{
    box-shadow:5px 5px 5px 5px #5490ba;
    background: linear-gradient(90deg, #09c5be,#3399cc, #7f9cea);
   
}
.iconnbg
{
    background-color:#9933ff;
    text-align: center;
    vertical-align: middle;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.iconnbg2
{
    background-color:#7e9ee9;
    text-align: center;
    vertical-align: middle;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-top: 15px;
    padding-bottom: 15px;}
.notif
{
    background-color: white;
    border-radius: 5px;
    min-height: 100px;
    box-shadow:5px 5px 5px 5px #5490ba;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 30px;

}
.logos img
{
    width: 100% !important;
    height: 60px;
    margin-top: 30px;
}
iframe {
    width: 100%;
    height: 400px;
 }
 .box
 {
    box-shadow: 5px 5px 5px rgb(238, 236, 236);
    padding: 0!important;
    width: 22.8%!important;
    margin: 8px!important;
    margin-bottom: 15px!important;
 }
.box  h5
{
    font-size: 16px;
    color: #12a270;

}
@media (max-width: 770px)
{
.box
  {
    width: 44%!important;
}
}
@media (max-width: 500px)
{
.box
  {
    width: 90%!important;
}
}
.dashed
{
    text-decoration-color: red;
    text-decoration:line-through;
    color: red;
}
.border0{
border:none;
}

.fnt12{
    font-size: 16px;  /*for any link*/
}

.card-img-top
{
    width:97%;
    height: 210px;
}
.circle
{
    width:100%;
    background-color: transparent;
    margin-top: -35px;
}
.circle img
{
    width: 70px;
    height: 70px;
    border-radius: 50%;
  
}
.bord-top
{
    border-top:1px solid #bbbbb7;

}
.nav-item
{
    padding-right: 20px ;
    padding-top: 10px;
}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }
  .btn-light {
    color: rgb(88, 224, 224)!important;
    background-color: white;
}
  .btn-primary {
    color: #fff;
    background-color: #00cccc;
    border-color: #00cccc;
}
.btn-primary:hover
{ color: #fff;
    background-color: #00cccc;
    border-color: #00cccc;}

  .carousel-item
  {
      height:400px;
  }

  .grey{
      color:#3b3b3b;
  }

  .bold{
    color:#3b3b3b;
}

  .carousel-caption {
    top : 50px;
    right:3%;
    }

    .carouselpara
    {
        margin-top:20px;
        margin-bottom: 20px;
    }

 .carousel-caption .top30{
     margin-top: 60px;
 }

 .carousel-indicators li {
    border:none;
    background: #007db6;
}

.jumbotron1 {
    padding: 4rem 1rem;
    margin-bottom: 2rem;
    background: linear-gradient(90deg, #09c5be,#34aec6, #5899cf);

    padding-bottom:5rem;
}

.containertop
{
    margin-top:40px;
}

.white {
    color:#fff;
}

.containersearch .customsearch 
{
   
    height: 50px;
    border:none;
    width:400px;
    display: inline-block;
    border-top-left-radius: 0px!important;
    border-bottom-left-radius: 0px!important;

    border: #ebebeb 1px solid;
    background: #f6f6f6;
   
}
.containersearch .btn-primary
{
    box-shadow: none!important;
    border-top-right-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
}
.text-gradient
{
    font-size: 60px;
    margin: 20px;
  background: -webkit-linear-gradient( #09c5be, #5899cf);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.linegray
{
    width: 300px;
    height: 3px;
    background-color: #d5d5d5;
    margin: auto;
    margin-bottom: 60px;
}
.linegrade
{
    width: 200px;
    height: 3px;
    background: linear-gradient(90deg, #09c5be,#34aec6, #5899cf);
    margin: auto;
}
.service div
{
    width: 70%;
    margin: auto;
    font-size: 14px;
    margin-bottom: 50px;
}
.containersearch .customsearchbtn 
{
height: 50px;
color:#cdcdcd;
margin-right: 30px;
background: #f6f6f6;
border:none;
-webkit-box-shadow:inset 0 0 5px #cdcdcd;
-moz-box-shadow:inset 0 0 5px #cdcdcd;
box-shadow:inset 0 0 5px #cdcdcd;
color:#212529;


-moz-box-shadow:    1px 1px 1px 1px #096e9b;
-webkit-box-shadow: 1px 1px 1px 1px #096e9b;
box-shadow:         1px 1px 1px 1px #096e9b;
}

.card 
{
    border:none;
}

.greybg
{
    background: #fcfcfc;
}

 

.aboutsection
{
    border-top:1px solid #e8eff7;
    padding-top:35px;
    padding-bottom: 35px;
    border-bottom:1px solid #e8eff7;
}

.aboutsection .contactbtn 
{
    -moz-box-shadow:    1px 1px 1px 1px #d5d5d5;
    -webkit-box-shadow: 1px 1px 1px 1px #d5d5d5;
    box-shadow:         1px 1px 1px 1px #d5d5d5;
    width: 150px;
    margin-top: 40px;
}

.subheader
{
    font-size: 26px;
    margin-bottom: 20px;
}

.navbottom
{
    margin-top:10px;
    direction: rtl;
}

.marginBottom30
{
    margin-bottom: 30px;
}

footer.main{
    background: #3c3d4f;
}
footer.main ul.navbottom li a{
color:#fff;
}

.nomargin {
    margin:0;
}

.socialicon
{
    color:#fff;
}

div.footertop
{
    padding-bottom:15px;
}

div.footer-copyright
{

    padding-top:15px;
    padding-bottom: 15px;
    margin-top:10px;
    background: #46475a;
    padding-top:25px;
}
.search
{
    background-color: #073f50;;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 8px;
}
.tab-pane a:hover
{
    text-decoration: none!important;
}
/* Start of Login PAge=========================== */
.logincontainer
{
    margin-top: -16px;
}

.logincontainer .loginbg
{
    height:1050px;
    background: url(img/loginbg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
}

.logincontainer .registerbg
{
    height:1050px;
    background: url(img/loginbg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
}

.loginform
{
    padding:0;
    position: relative;
    border: 1px solid #e1e1e1;
    margin-top: 50px;
}

.loginform .loginfooter 
{
    bottom: 0;
    position: absolute;
    width: 100%;
    margin: auto;
}

.loginform .navbottom {
    width: 100%;
    margin: 0 20px;
    padding-bottom:15px;
    
    border-bottom:1px solid #cdcdcd;
}
 .outerform
 {
     width:70%;
     margin: auto;
     margin-top:20px;
 }


 .outerform .loginbtn 
 {
    height: 50px;
    color:#fff;
    border:none;
    width: 100%;
    -moz-box-shadow: 1px 1px 1px 1px #efefef;
    -webkit-box-shadow: 1px 1px 1px 1px #efefef;
    box-shadow: 1px 1px 1px 1px #efefef;
    font-size: 19px;
 }

.outerform .form-control
{
    height: 45px;
}

.outerform textarea.form-control
{
    height: 145px!important;
}


 .forgetpasswordpatrent
 {
    margin-top:20px;
 }

 .forgetpasswordpatrent a.forgetpasswordlabel
 {
  
     color:#333;
     font-size:18px;
 }

 .formlogo
 {
     margin-bottom: 15px;
 }
  
  
  
  /* TABS */
  
  h2.inactive {
    color: #cccccc;
  }
  
  h2.active {
    color: #0d0d0d;
    border-bottom: 2px solid #5fbae9;
  }

  .profilecontainer
  {
    margin-top: -16px;
    padding:0;
    padding-bottom: 50px;
  }




/* End of Login PAge=========================== */



/* Start of Activity PAge=========================== */


.profilebtn
{
    font-size:15px;
}

.navprofile
{
    margin-top: -35px;
    padding-right: 20px;
}

.header-navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
    list-style: none;
  }
  
  .header-navigation .navigation-item {
    margin-right: 0.85rem;
  }
  
  .header-navigation .navigation-item-link {
    color: #7e8a9b;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1rem;
    display: inline-block;
  }
.navprofile li a
{
    color:#fff;
    font-size:16px;
}
.nav-tabs li
{
    border: 1px solid #abcabf;
    padding: 5px;
    border-bottom: 0!important;
    font-size: 13px!important;
    background-color: #073f50;
    color: white;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.nav-tabs li:hover
{
    border: 1px solid #073f50;
    background-color: #abcabf;
    color: #073f50;
}
.nav-tabs li a
{
    color: white!important;
}
.nav-tabs li a:hover ,.nav-tabs li:hover a 
{    
    color: #073f50;
    text-decoration: none;
}
.profilehead
{
    margin-bottom: 20px;
    margin-top: 50px;
}

.profilehomecontainer
{
    min-height: 400px;
    max-width: 95%;
    margin: auto;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-left: .5rem;
    color: #6c757d;
    content: "/";
}

.breadcrumb-item+.breadcrumb-item {
    padding-right: .5rem;
}

.breadcrumb-item+.breadcrumb-item {
    padding-left: 0rem;
}

.sidemenu .list-group-item.active {
    z-index: 2;
    color: #fff;
 text-align: center;
    border:1px solid rgba(0,0,0,.125);
    background: #94a2ac;
}

.sidemenu .list-group-item{
text-align: right;
color:#94a2ac;
}

.sidemenu .list-group-item i {
margin-left:15px;
color:#757f86;
    
}


.sidemenu small {
    color:#44b6b7;;
    font-size: 14px;
}

.course_details
{
    margin-top: 25px;
    margin-bottom: 25px;
}

.activitytable
{
    width:85%;
    margin-right:100px;
    text-align: center;
}

div.buttongroup{
    width:50%;
    margin-top: 30px;
}


.fb-profile{
    z-index: 0;
    width: 100%;  
    margin-bottom: 10px;
    background: linear-gradient(90deg, #00CCCC, #6699CC);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    height: 200px;
}

.fb-categories{
      background: linear-gradient(90deg, #00CCCC, #6699CC);
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



.width65
{
    width:65%;
}

.fb-image-profile
{
    margin: -90px 90px 0px 0px;
    z-index: 9;
    position: absolute;
    right:0;
    top:200px;
}
div#second p
{
   font-size:12px;
 
}
@media (max-width:768px)
{
    .navbar
    {
        width:100%!important;
    }
    .col-xs-4
    {
        width: 31%!important;
    }
    .col-xs-8
    {
        width: 66%!important;
    }
.fb-profile-text>h1{
    font-weight: 700;
    font-size:16px;
}

.fb-image-profile
{
    margin: -45px 10px 0px 25px;
    z-index: 9;
    width: 20%; 
}
}
/* End of Activity PAge=========================== */

/* Start of Activity PAge=========================== */


.insideform
{
    padding:0;
    position: relative;
}

.insideform .loginfooter 
{
    bottom: 0;
    position: absolute;
    width: 100%;
    margin: auto;
}

.insideform .navbottom {
    width: 100%;
    margin: 0 20px;
    padding-bottom:15px;
    
    border-bottom:1px solid #cdcdcd;
}

.insideform
{
    width: 80%;
    margin: auto;
    margin-top:0px;
}


.insideform .inform .loginbtn 
{
   height: 50px;
   color:#fff;    margin-top:0px !important;
   border:none;
   width: 100%;
   -moz-box-shadow: 1px 1px 1px 1px #efefef;
   -webkit-box-shadow: 1px 1px 1px 1px #efefef;
   box-shadow: 1px 1px 1px 1px #efefef;
   font-size: 19px;
}

.insideform .inform .form-control
{
   height: 45px;
}

.insideform .inform textarea.form-control
{
    height:145px;
}

.headtitle {
    color:#fff;
    text-align: center;
    padding-top: 80px;
}


/* End of Activity PAge=========================== */


/* Start of categories + category courses PAge=========================== */

.margitop40
{
    margin-top:50px;
}


.hovereffect {
    width: 100%;
    height: 80%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
  }
  
  .hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color: rgba(75,75,75,0.7);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }
  
  .hovereffect:hover .overlay {
    background-color: rgba(48, 152, 157, 0.4);
  }


  
  .hovereffect img {
    display: block;
    position: relative;
  }
  
  .hovereffect h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(67, 52, 52, 0.6);
    -webkit-transform: translateY(45px);
    -ms-transform: translateY(45px);
    transform: translateY(45px);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }
  
  .hovereffect:hover h2 {
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
  }
  
  .hovereffect a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    background-color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-weight: normal;
    margin: 50px auto;
    /* padding: 90px 100px; */
  }
  
  .hovereffect:hover a.info {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  
  .hovereffect a.info:hover {
    box-shadow: 0 0 5px #fff;
  }


/* End of Activity PAge=========================== */


@media (min-width: 1200px) 
{
    .containersearch 
    {
        width:600px;
        background-color: white;
        padding: 50px;
    }

 }


 .form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: #dc3545;
    background: none !important;
}




 form.inlineform {
display: inline-block;
 }

.card-img-top
{
    box-shadow: 5px 5px 5px #cdcdcd
}

.fb-profile3 {
    height:400px;
    background-size: cover;
}

div.course_details{
    overflow-wrap: break-word;
    width: 100%;
}

div.course_details p {
    text-align: justify;
    color:#94a2ac;
    line-height: 30px;
    direction: rtl;
    font-size: 17px;
}


.sidemenu .current
{
    background: #f1f1f1;
}

.playlist
{
    height:400px;
    overflow: scroll;
    bordser-bottom:1px solid #cdcdcd;
}


div.course_details
{
    direction: rtl;
 
}

.traineruniv
{
    font-size:16px;
    font-weight: normal;
    line-height: 45px;
}


/*START COMMENT ENGINE STYLE*/

.page-header { position: relative; }
.reviews {
    color: #555;
    font-weight: bold;
    margin: 10px auto 20px;
}
.notes {
    color: #999;
    font-size: 12px;
}
.media .media-object { max-width: 120px; }

.media-object
{
    display: block;
}

.media label{
    margin-bottom: 0;
    color:#007db6;
}

.media small
{
    display: block;
    text-align: center;
    color:#94a2ac;
}
.media-body { position: relative; }
.media-date {
    position: absolute;
    right: 25px;
    top: 25px;
}
.media-date li { padding: 0; }
.media-date li:first-child:before { content: ''; }
.media-date li:before {
    content: '.';
    margin-left: -2px;
    margin-right: 2px;
}
.media-comment { margin-bottom: 20px; }
.media-replied { margin: 0 0 20px 50px; }
.media-replied .media-heading { padding-left: 6px; }

.btn-circle {
    font-weight: bold;
    font-size: 12px;
    padding: 6px 15px;
    border-radius: 20px;
}
.btn-circle span { padding-right: 6px; }
.embed-responsive { margin-bottom: 20px; }
.tab-content {
    padding: 50px 15px;
    border: 1px solid #f7f4f4;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    padding-top:20px;
}





.page-header { position: relative; }
.reviews {
    color: #555;
    font-weight: bold;
    margin: 10px auto 20px;
}
.notes {
    color: #999;
    font-size: 12px;
}
.media{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #f7f4f4;
}

.media-list
{
    padding:0;
}
.media .media-object { max-width: 120px; }
.media-body { position: relative; }
.media-date {
    position: absolute;
    right: 25px;
    top: 25px;
}
.media-date li { padding: 0; }
.media-date li:first-child:before { content: ''; }
.media-date li:before {
    content: '.';
    margin-left: -2px;
    margin-right: 2px;
}
.media-comment { margin-bottom: 20px;padding:20px }
.media-replied { margin: 0 0 20px 50px; }
.media-replied .media-heading { padding-left: 6px; }

.form-check
{
    text-align: right;
    direction: rtl;
}

.form-check-input {
    position: absolute;
     margin-top:0rem;

    padding-left: 20px;
}


.form-check-label
{
    padding-right: 20px;
}



/*END COMMENT ENGINE STYLE*/
.pagecontainer p
{
    direction: rtl;
    text-align: justify;
}


.notified
{
    height:30px;
}

.notified i
{
    line-height: 20px;
}

.alertsized {
    width:70%;
}

.lecture i
{
    color:#333;
    padding-left: 5px;
}

h2.lecture button
{
    color:black;
    font-size: 15px;
}
h2.lecture button:hover
{text-decoration: none!important;
    color:black!important;}

div#accordionExample div.card-header
{
    padding:5px 0;
    border:none;
    padding-bottom:1px;
}

div#accordionExample div.card-body
{
   padding:0;
}

div#accordionExample div.card-body a.list-group-item
{
    border-radius:0;
}

div#accordionExample div.card-header h2
{
  border-bottom:1px solid rgba(0,0,0,.125);
}

div#accordionExample div.card-body a.list-group-item:first-child
{
    border-top:0;
}

.card-title
{
    margin-bottom: 3px;
}

.lectureruni
{
    margin-bottom: 0;
}

.btn-group-sm>.btn, .btn-sm
{
    margin-right: 2px;
}

.card-deck .card
{
    width: 18rem;
}

.sidemenu
{
    margin-bottom: 60px;
}


.dashboard
{
    margin-bottom: 120px;
}

.desktopsize
{
    width:180px;
    height:180px;
}


@media (max-width: 575px)
{
    .desktopsize
    {
        width:auto;
        height:auto;
    }



    .p-3 {
        padding: 0.5rem 0.2rem!important;
    }

    .dashboard
    {
        margin-bottom: 20px;
    }

    nav.my-2
    {

        margin-top:10px !important;
        margin-bottom: 20px !important;
    }

    nav.my-2 > a {
        font-size: 13px;
    }

    .btn-light {
        color: rgb(88, 224, 224);
        background-color: white;
        border-color: #80beda;
    }



    .bd-placeholder-img
    {
        width:100%;
        height:100%;
    }

    .carousel-caption
    {
        top:30px;
        padding-top:0;
        right:0;
        left:0;
    }

    .carousel-caption h5
    {
        z-index: 1000;
        text-align: center;
        margin-top: 0;
        margin-top: -30px;
    }

    .carouselpara {
        margin-top: 10px;
        margin-bottom: 50px;
        font-size: 19px;
    }

    .carousel-indicators
    {
        bottom: -30px;
    }



    .carousel-caption .top30
    {
        margin-top: 210px;
    }
    .containersearch .customsearch
    {
        width: 75%;
        margin-bottom: 30px;
    }

    .containersearch form.form-inline .form-group {
        width:100%;
    }

    .jumbotron1 .lead {
        margin-bottom: 60px;
    }

    .jumbotron1 {
        padding-bottom: 2.5rem;
    }

    .card-title
    {
        font-size: 22px;
    }

    .card
    {
        margin-bottom: 15px;
    }

    p.homeabout
    {
        text-align: justify;
        font-size: 17px!important;
        margin-bottom: 50px;
    }

    p.subheader {
        font-size: 26px;
        margin-bottom: 20px;
        text-align: justify;
    }

   ul.navbottom .list-inline-item:not(:last-child)
   {
       margin-right: 0!important;
   }

   ul.navbottom
   {
       margin-right: -40px;
   }

    ul.navbottom .list-inline-item:not(:last-child)
    {
        margin-right: .5rem!important;
    }

    .logofooter
    {
        text-align: center!important;
    }

    .copyrightfooter
    {
        text-align: center!important;
        font-size: 12px;
    }

    .logincontainer .loginbg,.logincontainer .registerbg
    {
        height: 600px;
        padding: 0;
    }

    .outerform
    {
        width: 80%;
        margin-top: 30px;
    }

    .outerform h6
    {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .loginform .loginfooter {
        margin-top: 5px;
        position: unset;
        display: block;
        width: 100%;
    }

    .loginform .navbottom {
       margin-right: -40px;
        margin-bottom: 10px;
    }

    .contenthere
    {
        margin-right: 15px!important;
        margin-left: 15px!important;
    }

    .profilecontainer
    {
        padding-bottom: 0!important;
    }

    .pageimg
    {
        margin-bottom: 30px;
        border:none;
        border-radius: 0;
    }

    .fb-profile2
    {
        background: none;
        color:#000;
        height: 50px;
    }

    .fb-profile3
    {
        background-size: cover;

        height: 350px;
    }

    .coursename
    {
        text-align: center!important;
        margin-bottom: 30px;
    }

    .fb-profile2 h1.headtitle
    {
        background: none;
        color:#000;
        padding-top: 25px; font-size: 25px;
    }

    .fb-profile h1.headtitle
    {
       font-size: 35px!important;
        text-align: center;
    }

    .card-deck .card
    {
        width: 100%;
    }

    .trainername
    {
        padding-left: 10px;
        padding-right: 10px;
    }

    .course_details
    {
        padding-left: 10px;
        padding-right: 10px;
    }

    .sidemenu .list-group-item.active
    {
        border-radius: 0;

    }

    .sidemenu
    {
        margin: auto auto 50px auto;
        width:95%;

    }

    .subscribe .btn-block
    {
        width:95%;
        margin: auto;
        font-size: 17px;
        border-radius: 0;
    }

    .univcontainet
    {
        margin-right: 0!important;
        margin-left: 0!important;
    }

    .univcontainet .card-deck
    {
        width: 100%;
    }

    .width65
    {
        width:100%;
    }

    .fb-image-profile {
        margin: -105px 10px 0px 25px;
        z-index: 9;
        width: 20%;
    }

    .activitytable {
        width: 100%;
        margin-right: 0;
        text-align: center;
    }


}


